.article_default
{
  font-size: 15px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}

.category_default
{
  font-size: 15px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}

.section_default
{
  font-size: 15px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}

.frontpage_default
{
  font-size: 15px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}

.autor
{
    font-size: 12px;
    color: #D0D0D0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    cursor: default;
}

.creation_date
{
    font-size: 10px;
    color: #D0D0D0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    cursor: default;
}

.modify_date
{
    font-size: 12px;
    color: #D0D0D0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    cursor: default;
}

